sailpoint.object

## Class Configuration.SmtpConfiguration

- java.lang.Object
- - sailpoint.object.Configuration.SmtpConfiguration

Enclosing interface:
  Configuration

    public static class Configuration.SmtpConfiguration
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `EncryptionType`
`static java.lang.String` `Password`
`static java.lang.String` `SslSocketFactoryClass`
`static java.lang.String` `Username`

### Constructor Summary

Constructors
Constructor and Description
`SmtpConfiguration()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Username

    public static java.lang.String Username

#### Password

    public static java.lang.String Password

#### EncryptionType

    public static java.lang.String EncryptionType

#### SslSocketFactoryClass

    public static java.lang.String SslSocketFactoryClass

### Constructor Detail

#### SmtpConfiguration

    public SmtpConfiguration()